## org.mortbay.ftp
Class FtpReplyException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.io.IOException
                        |
                        +--org.mortbay.ftp.FtpException
                              |
                              +--org.mortbay.ftp.FtpReplyException

All Implemented Interfaces:
  java.io.Serializable

public class FtpReplyException
extends FtpException

See Also:
  Serialized Form

Field Summary
`org.mortbay.ftp.CmdReply` `reply`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### reply

    public org.mortbay.ftp.CmdReply reply

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.